<restletscript scriptid="customscript_restlet_script_2021">
  <description></description>
  <isinactive>F</isinactive>
  <name>Restlet Script 2021</name>
  <notifyadmins>F</notifyadmins>
  <notifyemails></notifyemails>
  <notifyowner>T</notifyowner>
  <notifyuser>F</notifyuser>
  <scriptfile>[/SuiteScripts/restlet-script.js]</scriptfile>
  <scriptdeployments>
    <scriptdeployment scriptid="customdeploy_restlet_script">
      <allemployees>F</allemployees>
      <allpartners>F</allpartners>
      <allroles>T</allroles>
      <isdeployed>T</isdeployed>
      <loglevel>DEBUG</loglevel>
      <status>RELEASED</status>
    </scriptdeployment>
  </scriptdeployments>
</restletscript>